{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<html>
<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/contact.css' %}">
		<script src="{% static 'js/contact.js' %}" type="text/javascript"></script>
		<script src="https://code.jquery.com/jquery-3.4.1.js"></script>
        <title>Contact</title>
</head>
  <body>
        <section>
                <div class="container">
					<div class="row">
						<div class="col">
							<br><br><br><br>
							<h1 id="con">CONTACT US</h1>
							<h2>Keep in charged with us</h2>
							<p id="msg">Send a Message</p>
							<form method="POST">
								{% csrf_token %}
								<table class="table">
									<div class="form-group">
										{{form}}
									</div>
								</table>
								<div class="submitBtn">
									<button type="submit" class="btn btn-primary">
										SUBMIT
									</button>
								</div>		
							</form>
						</div>
						<div class="col">
							<br><br><br><br>
							<img id="cs" src="{% static 'images/cs.jpg' %}" class="img-fluid" alt="cs">
							<h1 id="adc">Address and Contact</h1>
							<img id="email" src="{% static 'images/email.png' %}" class="img-fluid" alt="email">
						</div>
					</div>
				</div>
        </section>
  </body>
</html>
{% endblock %}